Friday, April 17, 2009

Release 0.9

So, like I mentioned earlier, I was having problems with SELinux. The CGI scripts cannot execute because SELinux was blocking them. In this release, I have added one more package (dxr-selinux) to enable it. However, it is not working exactly the way it should. Packages can be found at

1 comment:

Steven said...

Good job! I am waiting for your new version. You'd better show me everything step by step.